Page MenuHomeMiraheze

Cannot create a dump of All The Tropes content
Closed, ResolvedPublic

Description

I assume this option is not available due to the size of the data set, but I would like to request a 2019 dump of the site content and images, preferably backed up offsite on archive.org, as I would like to use it to perform some research for further potential changes to site extensions and for use as a general development sandbox in a localhost.

Event Timeline

Arcane21 created this task.Jun 12 2019, 22:02
Paladox added a subscriber: Paladox.Jun 13 2019, 00:36

Hello,

At this moment we don't have the resources to generate a dump (causes a OOM).

Paladox changed the task status from Open to Stalled.Jun 13 2019, 00:40
Paladox closed this task as Declined.Jun 13 2019, 00:43

Declined for now

Paladox reopened this task as Open.Jun 13 2019, 00:53

We can try a current dump rather than a full backup (sorry for back and fourth).

A current revision only dump would be more than fine, I simply need a recent copy of the data.

Reception123 added a subscriber: Reception123.

@Arcane21 Ok, great. I will take care of it.

Unfortunately, there is a MWException when trying to get a dump of the wiki, so we'll have to troubleshoot.

Reception123 triaged this task as Normal priority.Jun 14 2019, 10:44
Paladox added a comment.Jun 14 2019, 17:09

You can download your dump at https://static.miraheze.org/dumps/allthetropeswiki.xml.gz

We will keep it available for up to 1 week (7 days).

Reception123 removed Reception123 as the assignee of this task.Jun 14 2019, 18:00

That will be more than sufficient. Thank you.

Reception123 closed this task as Resolved.Sat, Jul 13, 12:06
Reception123 claimed this task.